﻿@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,address{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}


body{
	background-color:#D6E5F5;	
	font-family:Arial, Helvetica, sans-serif;
}

td li ul{font-size:12px;}

#header {
	font-family: "Times New Roman", Times, serif;
	background: url(/pics/bkg_header.gif)  no-repeat;
	width:984px;
	height:100%;
	margin:0 auto;
	margin-bottom:0px;
	
	
}
#header_bkg{
	background:url(/pics/body_bkg.gif) repeat-x;
	height:350px;
}


#header_bkg_s{
	background:url(/pics/body_bkg.gif) repeat-x;
	height:100px;
}

#header_bkg table a{text-decoration: none;

}
/*メニュー全体*/

#main_menu {
	
		
}
.main_name {
	margin:0;
	padding:0;
	display:block;
	list-style-type:none;
}

.ie_center{
	font-size:12px;
	background-position:left top;
	background:no-repeat;
	padding:0;
	margin:18px 0 0 22px; 

}
.ie_center a{color:#000000;

}
.ie_center a:hover{color:#ffcc00;

}
.ie_center a:link{color:#000000;

}
.groups{
	background-position:left top;
	background:no-repeat;
	padding:0;
	margin-left:6px;
	border-width:0px;
	display:table;
}
.menu_dl{
	margin:0;
	padding:0;
	
	list-style-type:none;
}

/*display:inline-block;*/

.menu_left{
	background-position:left top;
	margin:0;
	padding:0;
	display:block;
	list-style-type:none;
	float:left;
	background:transparent url(/pics/main_menu_l.png) no-repeat;
	padding:11px 0 17px;
	width:2px;

}
.menu_right{
	background-position:left top;
	margin:0;
	padding:0;
	display:block;
	list-style-type:none;
	float:left;
	background:transparent url(/pics/main_menu_r.png) no-repeat;
	padding:11px 0 17px;
	width:2px;
	
}
.main_menu_item{
	font-size:100%;
	margin:0;
	border-width:0px;
	background-position:left top;
	list-style-type:none;
	display:block;
	float:left;
	background:url(/pics/main_menu.png) repeat-x;
	height:40px;
	padding:11px 0 0 0;
	/*max-hight:47px;*/
		
}
.main_menu_item_space{	/*menu bar おれたらpadding 183pxを調整*/	
	font-size:100%;
	margin:0;
	border-width:0px;
	background-position:left top;
	list-style-type:none;
	display:block;
	float:left;
	background:url(/pics/main_menu.png) repeat-x;
	height:40px;
	padding:11px 363px 0 0;
		
}


.dotted ,.right_extend{
	border-right:dotted 1px #333;
	display:block;
	padding:0 15px;
}
.dotted_none {
	border-right:none;
	display:block;
	padding:0 5px;
}
.right_extend{
	padding-right:10px;   
	border-right:none;
}
.clear{
	clear:both;
}

.test_image {MARGIN-LEFT:20PX;

}



#content_bkg{ 
	width:984px;
	margin:0 auto;

}


.contents{
	background:url(/pics/body_bkg_center.gif) repeat-y;
	width:984px;/*FAQ Glossary に影響あり*/
	margin-left:0px;
}


.contents li{
	list-style-type:none;
}

#copyright	{ 
			background:url(/pics/body_bkg_center.gif) repeat-y;
			height:100px;
			width:984px;
			margin:0 auto;
}
#copyright_text{
			width:300px;
			height:50px;
			margin-left:380px;
			padding-top:50px;
			font-size:12px;
			color:#666666;
}


#base_page_footer{
	background:url(/pics/footer_image.gif) no-repeat;
	height:96px;
	padding:0;
	margin:0 auto;
	width:984px;
}

#footer_bkg{
	background:url(/pics/footer_bkg.gif) repeat-x;
	margin:0 auto;
}
/*digitalswift.net*/